Bug 601973 - nostorage boot parameter not documented
nostorage boot parameter not documented
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
All Linux
medium Severity medium
: rc
: ---
Assigned To: Ruediger Landmann
: Documentation
Depends On: 526630
Blocks: 547231 601974
  Show dependency treegraph
Reported: 2010-06-08 19:38 EDT by Michael Hideo
Modified: 2010-11-11 10:32 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 526630
: 601974 (view as bug list)
Last Closed: 2010-11-11 10:32:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2010-06-08 19:53:26 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
Comment 2 Ruediger Landmann 2010-06-20 22:00:38 EDT
Documented in build 0-62 of the Installation Guide

(28.5.1. Overriding Automatic Hardware Detection)
Comment 4 Marco Grigull 2010-09-07 00:30:08 EDT
This option is removed for RHEL6, should it should not be documented.  ignoredisk is documented. 

Therefore it should also not depend on 526630

The blocker for 601974 could be modified to have a note about this change added into the release notes instead.

Comment 5 releng-rhel@redhat.com 2010-11-11 10:32:27 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.